# Generated by Django 2.2 on 2019-04-13 21:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='planeta',
            name='aparicoes',
            field=models.CharField(max_length=200),
        ),
    ]
